.row.second-bar
  = render template: 'shared/breadcrumbs',
  locals: { final_title: t(:edit_committee) }

.col-md-4.offset-md-4
  = render 'form', committee: @committee

  = link_to t(:back), :back, class: 'btn btn-secondary'
